# Dashboard for /home/users/tracer/www/spookie.lab.24unix.net/Spookie/src/EventSubscriber

## Classes

### Coverage Distribution

### Complexity

### Insufficient Coverage

Class | Coverage
--- | ---
App\EventSubscriber\CheckVerifiedUserSubscriber | 0%

### Project Risks

Class | CRAP
--- | ---
App\EventSubscriber\CheckVerifiedUserSubscriber | 42

## Methods

### Coverage Distribution

### Complexity

### Insufficient Coverage

Method | Coverage
--- | ---
__construct | 0%
onCheckPassport | 0%
onValidationFailure | 0%
getSubscribedEvents | 0%

### Project Risks

Method | CRAP
--- | ---
onCheckPassport | 6
onValidationFailure | 6